//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HealthcareSoft.Data
{
    using System;
    using System.Collections.Generic;
    
    public partial class PrescriptionAgainstPatient
    {
        public long Id { get; set; }
        public long AppointmentDetailsId { get; set; }
        public long PatientId { get; set; }
    
        public virtual AppointmentDetail AppointmentDetail { get; set; }
        public virtual UserProfile UserProfile { get; set; }
    }
}
